Bug 126344 - Backport of "greet_pause" to sendmail 8.12.x
Summary: Backport of "greet_pause" to sendmail 8.12.x
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL: http://www.sendmail.org/8.13.0.Alpha0...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-19 16:27 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 08:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sendmail-8.12.11-greet_pause.patch (7.36 KB, patch)
2004-06-19 16:29 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2004-06-19 16:27:32 UTC
Description of problem:
Sendmail 8.13 (currently in development) adds the greet_pause ruleset 
which enables open proxy and SMTP slamming protection. The feature 
can take an argument specifying the milliseconds to wait. 

Version-Release number of selected component (if applicable):
sendmail-8.12.11-4.6

Actual results / Expected results:
Adding this patch to Red Hat's sendmail as long as 8.13 isn't stable 
and released, yet - proving already a new spam blocking option.

Additional info:
This patch is also maybe interesting for RHEL users using sendmail in 
bigger environments to protect better before spam.

Comment 1 Robert Scheck 2004-06-19 16:29:00 UTC
Created attachment 101262 [details]
sendmail-8.12.11-greet_pause.patch

I only can say: Thank you, Alexander for backporting! :-)

Comment 2 Thomas Woerner 2004-06-23 08:47:24 UTC
Fixed in rawhide in rpm sendmail-8.13.0-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.